﻿/* =========== SharePoint specific to overide internally on the default zone ==============*/
#pageStatusBar[class], .ms-status-msg{
	margin-bottom:0;
}
/* for background inside ribbon for text styles */
.ms-rte-stylePreviewHolder{
	background-color: #fff;
}
#s4-workspace{
	overflow:visible;
}

#s4-bodyContainer {
	padding-bottom: 0;
	background-color:#f1f1f1;
}

body {
height:100%;
overflow:hidden;
width:100%
}

.s4-breadcrumb-menu {
background:#F2F2F2
}

.s4-ca {
background:transparent none repeat scroll 0 0
}

body,body.v4.master {
height:inherit;
overflow:visible !important;
width:inherit
}

/*
body #s4-ribbonrow {
height:auto !important;
min-height:0 !important;
position:fixed;
top:0;
width:100%;
z-index:1000
}

* html #s4-ribbonrow {
position:absolute
}

#s4-ribbonrow .ms-MenuUIPopupBody,#s4-ribbonrow .ms-popoutMenu,.ms-cui-menu[id ^= "Ribbon."],.ms-cui-tooltip {
position:fixed !important
}

* html #s4-ribbonrow .ms-MenuUIPopupBody,* html #s4-ribbonrow .ms-popoutMenu,* html .ms-cui-menu[id ^= "Ribbon."],* html .ms-cui-tooltip {
position:absolute !important
}

.ms-dlgOverlay {
width:100% !important
}

#s4-ribbonrow ul li {
background:none;
font-size:1em
}

#s4-ribbonrow a {
font-size:1em
}

#s4-ribbonrow img {
display:inline
}
*/
.ms-siteactionsmenuinner {
background:none no-repeat scroll 0 0 transparent;
border-color:transparent
}

body #pageStatusBar {
margin-bottom:5px
}

.ms-MenuUI ul li,.ms-cui-menu ul li {
background:transparent
}

.ms-WPBody #landingList h2,.detail .ms-WPBody .dfwp-list a {
font-size:14px
}
h2, h3, .ms-h2, .ms-h3, .ms-headerFont{
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
h2.eElement-h2{
	color:#000;
	font-size: 1.4em;
    font-weight: 700;
    margin: 0 0 15px;
    padding: 0;
}
.ms-rte-wpbox td {
padding:inherit
}

span#Ribbon\.EditingTools\.CPEditTab\.Font-Large-0-0,
span#Ribbon\.EditingTools\.CPEditTab\.Paragraph-Large-0-1,
span#Ribbon\.EditingTools\.CPEditTab\.Markup-LargeMedium-1-0,
a#Ribbon\.EditingTools\.CPEditTab\.Font\.Underline-Small,
a#Ribbon\.EditingTools\.CPEditTab\.Paragraph\.LTR-Small,
a#Ribbon\.EditingTools\.CPEditTab\.Paragraph\.RTL-Small {
display:none
}

.detail .dfwp-list .item {
padding:0
}

.detail .dfwp-list .description {
color:#676767;
font-family:verdana,arial,helvetica,sans-serif;
font-size:12px
}

.detail .dfwp-list a {
font-family:verdana,arial,helvetica,sans-serif;
font-weight:700;
padding:0 0 0 10px
}

.detail .dfwp-list a:link {
text-decoration:none
}

#links .groupheader {
margin-bottom:0;
margin-top:10px
}

#checkincomments {
height:100px
}

a.ms-skip,a.ms-skip:hover,a.ms-skip:visited,a.ms-SkiptoNavigation {
height:1px;
overflow:hidden;
position:absolute;
top:-2000px!important;
width:1px;
word-wrap:normal;
z-index:3
}

a.ms-skip {
left:2px
}

a.ms-SkiptoNavigation {
right:50%
}

.ms-formvalidation {
color:#CE118C
}